package utils

import (
	"time"
)

const (
	VerifyCodeLength             = 6
	TempVerifyCodeExpirationTime = 10 * time.Minute // also change on admin dashboard web

	NotificationIconSuccess   = "🟢"
	NotificationSymbolInfo    = "🔵"
	NotificationSymbolWarnung = "🟠"
	NotificationSymbolError   = "🔴"

	NotificationTypeSuccess = "1"
	NotificationTypeInfo    = "2"
	NotificationTypeWarning = "3"
	NotificationTypeError   = "4"

	NotificationTypeSuccessString = "success"
	NotificationTypeInfoString    = "info"
	NotificationTypeWarningString = "warning"
	NotificationTypeErrorString   = "error"
)
